/************************************************************************

    Template Name: Plumart - Plumber Services HTML Template
    Template URI: https://themeforest.net/user/wp-organic/portfolio
    Author: wp-organic
    Author URI: https://themeforest.net/user/wp-organic/

/*=======================================================================
                            [Table of Contents]
=========================================================================

# Typography 
    [ ## Heading ]
    [ ## Others Typography ]
# Elements
    [ ## Button Style ]
    [ ## Section Space ]
    [ ## Font Family ]
    [ ## Color Element ]
    [ ## Background Element ]
    [ ## Margin Element ]
    [ ## Padding Element ]
    [ ## Overlay Element ]
# Header Content
    [ ## Preloader ]
    [ ## Header ]
    [ ## Header SearchBar ]
# Slider
# About Us
# Feature Section
# Service Tab Section
# Our Solutions
# Our Projects
# Our Blog
# Testimonials
# Our Professionals
# Brand Logo
# Footer About information
# Footer Area
# Tiny Footer
# Breadcrumbs
# Our History
# Service Details
# 404 Error Page
# Blog Page
# Blog Page Widget
# Blog Detail Page
# Popup Gallery
# Franchise
    [ ## Our Archivement ]
# Contact us 
    [ ## Google Map ]
    [ ## Inquire Form ]
    [ ## Accordion ]
# Team
# Gallery Overlay Effect
# Back to top
# Pagination
# Book an Appointment
# Pricing

=========================================================================*/

@charset "utf-8";
::-ms-input-placeholder {
    color: #A1A1A1
}

::-o-input-placeholder {
    color: #A1A1A1
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
html, 
body,
.overlay-bg{
    height: 100%
}

body{
    font-weight: 400;
    line-height: 22.5px;
    color: #606060;
    font-size: 16.2px;
    font-family: Roboto, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

/*-------------------------------------------------
    [ ## Heading ]
*/

h1, h2, h3, h4, h5, h6 {
    font-family: Roboto, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

h1 {
    font-size: 54.7px
}

h2 {
    font-size: 34px
}

h3 {
    font-size: 29.6px
}

h4 {
    font-size: 25px
}

h5 {
    font-size: 19.8px;
}

h6 {
    font-size: 16px
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
  color: inherit;
  text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover {
  color: inherit;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    margin: 0
}

h5,
h6 {
        font-family: Montserrat, sans-serif;
}

.section-title {
    margin-bottom: 30px;
    position: relative;
}

.section-title .lead {
    margin-bottom: 5px;
}
.section-title .heading{
    font-weight: 600;
    text-transform: uppercase;
}
.section-title .description{
    margin-top: 40px;
}

.section-title.white-divider .heading:after{
    content: url(../images/divider-white.png);
}
.section-title.yello-divider .heading:after{
    content: url(../images/divider.png);
}

.section-title.white-divider .heading:after,
.section-title.yello-divider .heading:after{
    position: absolute;
    margin-top: 20px;
    left: 0;
    right: 0;
}

/*-------------------------------------------------
    [ ## Others Typography ]
*/

p{
    font-family: Roboto, sans-serif;
    color: #7f7f7f;
    font-size: 17px;
    line-height: 31px
}

p:last-child {
  margin-bottom: 0px;
}

@media only screen and (max-width: 1199px) {
  p {
    line-height: 1.7em;
  }
}

blockquote {
    margin: 0 0 1.3em;
        font-family: Montserrat, sans-serif;;
    font-size: 19.7px;
    line-height: 1.23;
    color: #606060;
    font-style: italic
}

address {
  margin: 0 0 1.3em;
}

dfn, em, cite, i, code, kbd, tt, var {
  font-size: 1em;
}

em, cite, i {
  font-style: italic;
}

abbr, acronym {
  border-bottom: 1px dotted #454545;
  cursor: help;
}

mark, ins {
  background: #fff9c0;
  text-decoration: none;
}

big {
  font-size: 125%;
}

pre {
  background: #f4f7fc;
  padding: 20px 30px;
  margin-bottom: 30px;
  max-width: 100%;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
  font-size: 0.929em;
  overflow: auto;
}

img {
  max-width: 100%;
  height: auto;
}

/*-------------------------------------------------
    [ ## Lists ]
*/
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1em;
}

dt {
  font-weight: bold;
}

dd {
  margin: 0 1.5em 1.5em;
}

/*-------------------------------------------------
    [ # Button Links ]
*/


a:active,
a:focus,
a:hover {
    text-decoration: none;
    color: #000;
    outline: 0;
}



blockquote,
p,
p.lead {
    font-weight: 400
}

a {
    color: #E4B855;
}

.overlay-bg {
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: rgba(0, 0, 0, .6);
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

.bg-img,
.parallax {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%
}


.bg-img {
    background-position: 50% 50%;
    overflow: hidden
}

.parallax {
    background-position: 50% 0;
    background-attachment: fixed
}

.w-100 {
    width: 100%
}

.get-quote .btn-yellow {
    padding: 13px
}
.icon-green {
    color: #2d3e50
}

.text-green {
    color: #212e3c
}

.icon-4x {
    font-size: 40px
}

.title {
    color: #2d3e50
}

.row-spacing>[class*=col-]:first-child {
    padding-left: 0
}

@media (max-width:992px) {
    .row-spacing>[class*=col-]:first-child {
        padding-left: 15px
    }
}

.row-spacing>[class*=col-]:last-child {
    padding-right: 0
}

@media (max-width:992px) {
    .row-spacing>[class*=col-]:last-child {
        padding-right: 15px
    }
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/

/*-------------------------------------------------
    [ ## Button Style ]
*/
.btn{ font-size: 16px; }
.btn-default{
    -webkit-transition: all .5s;
    -ms-transition: all .5s ease
}
.btn,
.btn-yellow {
    font-weight: 500;
    text-align: center
}

.btn-default,
.btn-primary {
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    text-transform: uppercase;
    border: none
}


.btn-default {
    color: #FFF;
    background: #2d3e50;
    transition: all .5s ease;
    box-shadow: 0 0 0 3px #2d3e50, inset 0 0 0 1px rgba(255, 255, 255, .4)
}

.btn-default.active,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default:active,
.btn-default:focus,
.btn-default:hover {
    color: #fff;
    background: #2d3e50;
    box-shadow: 0 0 0 3px #2d3e50, inset 0 0 0 1px rgba(255, 255, 255, .7)
}

.btn-primary {
    color: #FFF;
    background: #ffc400;
    -webkit-transition: all .5s;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
    box-shadow: 0 0 0 3px #ffc400, inset 0 0 0 1px rgba(255, 255, 255, .4)
}

.btn-primary.active,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
    color: #fff;
    background: #ffc403;
    box-shadow: 0 0 0 3px #ffc403, inset 0 0 0 1px #fff
}

.btn-full-width {
    width: 100%
}

.btn-yellow {
    font-size: 18px;
    color: #FFF;
    background: #ffc400;
    text-transform: uppercase;
    -webkit-transition: all .5s;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
    padding: 12px 18px;
    border: 1px solid #fff;
    width: 100%
}


.btn-yellow.active,
.btn-yellow.active:focus,
.btn-yellow.active:hover,
.btn-yellow:active,
.btn-yellow:focus,
.btn-yellow:hover {
    color: #fff;
    background: #2d3e50
}

.btn {
    display: inline-block;
    padding: 8px 25px;
    margin-bottom: 0;
    line-height: 2;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 0
}
.btn-small{
    padding: 5px 10px;
    line-height: 31px;
    display: inline-block;
    margin-bottom: 10px;
}
.btn-ser-dtl-1,
.btn-ser-dtl-2 {
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: .7px;
    padding: 20px 35px;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none
}

.btn-ser-dtl-1 {
    color: #25262e;
    background-color: #fff
}

.btn-ser-dtl-1:hover {
    color: #fff;
    background-color: #25262e
}

.btn-ser-dtl-2 {
    color: #fff;
    background-color: #ffc403;
    border: 2px solid #fff
}

.btn-ser-dtl-2:hover {
    color: #25262e;
    background-color: #fff
}


.bg-primary {
    background-color: #212e3c
}

.bg-yellow {
    background-color: #ffc400
}

.bg-default {
    background-color: #f3f3f3
}


/*-------------------------------------------------
    [ ## Section Space ]
*/
.section-space{
    padding: 80px 0 20px;
}

@media (max-width: 992px) {
    .section-space{
        padding: 40px 0 20px;
    }   
}

/*-------------------------------------------------
    [ ## Font Family ]
*/

.font-roboto{
    font-family: Roboto, sans-serif;
}

.font-montserrat{
    font-family: Montserrat, sans-serif;
}

/*-------------------------------------------------
    [ ## Color Element ]
*/
.text-yellow {
  color: #ffc400;
}
.text-blue {
  color: #2d3e50;
}
.text-p {
    color: #7f7f7f;
}

/*-------------------------------------------------
    [ ## Background Element ]
*/

.bg-yellow {
  background: #ffc400;
}
.bg-blue {
  background: #2d3e50;
}
.bg-default{
  background: #f2f2f2;
}
/*-------------------------------------------------
    [ ## Margin Element ]
*/

.m-0 {
    margin: 0
}

.mt-0 {
    margin-top: 0
}

.mt-9 {
    margin-top: 9px
}

.mt-10 {
    margin-top: 10px
}

.mt-20 {
    margin-top: 20px
}

.mt-30 {
    margin-top: 30px
}

.mt-40 {
    margin-top: 40px
}

.mt-50 {
    margin-top: 50px
}

.mt-60 {
    margin-top: 60px
}

.mt-70 {
    margin-top: 70px
}

.mt-80 {
    margin-top: 80px
}

.mt-90 {
    margin-top: 90px
}

.mt-100 {
    margin-top: 100px
}

.mb-0 {
    margin-bottom: 0
}

.mb-10 {
    margin-bottom: 10px
}

.mb-15 {
    margin-bottom: 15px
}

.mb-20 {
    margin-bottom: 20px
}

.mb-30 {
    margin-bottom: 30px
}

.mb-40 {
    margin-bottom: 40px
}

.mb-50 {
    margin-bottom: 50px
}

.mb-60 {
    margin-bottom: 60px
}

.mb-70 {
    margin-bottom: 70px
}

.mb-80 {
    margin-bottom: 80px
}

.mb-90 {
    margin-bottom: 90px
}

.mb-100 {
    margin-bottom: 100px
}

.ml-0 {
    margin-left: 0
}

.ml-10 {
    margin-left: 10px
}

.ml-20 {
    margin-left: 20px
}

.ml-30 {
    margin-left: 30px
}

.ml-40 {
    margin-left: 40px
}

.ml-50 {
    margin-left: 50px
}

.ml-60 {
    margin-left: 60px
}

.ml-70 {
    margin-left: 70px
}

.ml-80 {
    margin-left: 80px
}

.ml-90 {
    margin-left: 90px
}

.ml-100 {
    margin-left: 100px
}

.ml-130 {
    margin-left: 130px
}

.mr-0 {
    margin-right: 0
}

.mr-10 {
    margin-right: 10px
}

.mr-20 {
    margin-right: 20px
}

.mr-30 {
    margin-right: 30px
}

.mr-40 {
    margin-right: 40px
}

.mr-50 {
    margin-right: 50px
}

.mr-60 {
    margin-right: 60px
}

.mr-70 {
    margin-right: 70px
}

.mr-80 {
    margin-right: 80px
}

.mr-90 {
    margin-right: 90px
}

.mr-100 {
    margin-right: 100px
}

/*-------------------------------------------------
    [ ## Padding Element ]
*/

.pr-0,
.pr0 {
    padding-right: 0
}

.pl-0,
.pl0 {
    padding-left: 0
}

.p-0 {
    padding: 0
}

.pt-0 {
    padding-top: 0
}

.pt-10 {
    padding-top: 10px
}

.pt-20 {
    padding-top: 20px
}

.pt-30 {
    padding-top: 30px
}

.pt-40 {
    padding-top: 40px
}

.pt-50 {
    padding-top: 50px
}

.pt-60 {
    padding-top: 60px
}

.pt-70 {
    padding-top: 70px
}

.pt-80 {
    padding-top: 80px
}

.pt-90 {
    padding-top: 90px
}

.pt-100 {
    padding-top: 100px
}

.pt-110 {
    padding-top: 110px
}

.pb-0 {
    padding-bottom: 0
}

.pb-10 {
    padding-bottom: 10px
}

.pb-20 {
    padding-bottom: 20px
}

.pb-30 {
    padding-bottom: 30px
}

.pb-40 {
    padding-bottom: 40px
}

.pb-50 {
    padding-bottom: 50px
}

.pb-60 {
    padding-bottom: 60px
}

.pb-70 {
    padding-bottom: 70px
}

.pb-80 {
    padding-bottom: 80px
}

.pb-90 {
    padding-bottom: 90px
}

.pb-100 {
    padding-bottom: 100px
}

.pl-10 {
    padding-left: 10px
}

.pl-20 {
    padding-left: 20px
}

.pl-30 {
    padding-left: 30px
}

.pl-40 {
    padding-left: 40px
}

.pl-50 {
    padding-left: 50px
}

.pl-60 {
    padding-left: 60px
}

.pl-70 {
    padding-left: 70px
}

.pl-80 {
    padding-left: 80px
}

.pl-90 {
    padding-left: 90px
}

.pl-100 {
    padding-left: 100px
}

.pl-o {
    padding-left: 0
}

.pr-10 {
    padding-right: 10px
}

.pr-20 {
    padding-right: 20px
}

.pr-30 {
    padding-right: 30px
}

.pr-40 {
    padding-right: 40px
}

.pr-50 {
    padding-right: 50px
}

.pr-60 {
    padding-right: 60px
}

.pr-70 {
    padding-right: 70px
}

.pr-80 {
    padding-right: 80px
}

.pr-90 {
    padding-right: 90px
}

.pr-100 {
    padding-right: 100px
}

.space-90 {
    padding-top: 90px;
    padding-bottom: 90px
}

.col-padding-5{
    padding: 5px;
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    .col-padding-5{
        padding: 15px;
    }
}

/*--------------------------------------------------------------
# Header Content
--------------------------------------------------------------*/

    /*-------------------------------------------------
        [ ## Preloader ]
    */
    .preloader {
        background: #ffc400;
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
        position: fixed;
        z-index: 3;
    }
    .status {
        background-image: url(../images/logo.png);
        width: 100%;
        height: 100%;
        background-position: center;
        background-repeat: no-repeat;
    }

    /*-------------------------------------------------
        [ ## Header ]
    */
    .header-style-one {
        background-color: #fff;
        padding-top: 30px
    }

    .header-style-one .icon {
        float: left;
        margin-right: 20px;
        margin-top: 9px
    }

    .header-style-one .icon i {
        font-size: 45px;
        color: #2d3e50
    }

    .header-style-one .title {
        font-size: 16px;
        font-family: Roboto;
        color: rgba(0, 0, 0, .702);
        text-align: left
    }

    .header-style-one .info {
        font-family: Roboto, sans-serif;
        font-size: 18px;
        font-weight: 600;
        color: #2d3e50
    }

    .header-style-one .info a,
    .header-style-one .info p {
        color: #2d3e50;
        font-weight: 500;
        /*font-size: 16px;*/
        font-size: 14px;
        margin: 0;
        padding: 0
    }

    .header-style-one .info a:hover,
    .header-style-one .top-nav-search .search-icon i {
        color: #ffc400
    }

    /*-------------------------------------------------
          [ ## Header SearchBar ]
    */
    .header-style-one .search-form {
        background: #2d3e50;
        padding: 12px 32px 12px 12px;
        align-items: center;
    }

    .header-style-one .search-form input {
        background: #2d3e50;
        border: 0px;
        color: #ffffff;
        outline: none;
        box-shadow: none;
    }

    .header-style-one .search-form i,
    .header-style-one .search-form i:hover,
    .header-style-one .search-form i:focus{
        color: #ffc400;
    }

    /* Large devices (desktops, 992px and up) */
    @media (max-width: 992px) {
        .header-style-one .nav-box{ margin-top: 15px; }
    }

    /* Small devices (landscape phones, 576px and up) */
    @media (max-width: 576px) { 
        .header-style-one .pr0{
            padding-right: 15px;
        }
    }    


/*-------------------------------------------------
      [ # Slider ]
*-------------------------------------------------*/

.slider {
    position: relative
}

.slider-captions {
    margin-top: 100px;
}

.slider-title {
    font-size: 42px;
    font-weight: 400;
    color: #fff;
    text-transform: capitalize;
    padding-bottom: 20px;
    letter-spacing: -1px
}

.slider-text {
    margin-bottom: 20px;
    color: #fff
}

.slider .owl-prev {
    position: absolute;
    top: 45%;
    left: 10px
}

.slider .owl-next {
    position: absolute;
    top: 45%;
    right: 10px
}

.slider .owl-next,
.slider .owl-prev {
    background-color: #f12a02;
    padding: 10px 16px;
    border-radius: 2px;
    font-size: 18px
}

.slider .owl-next:hover,
.slider .owl-prev:hover {
    background-color: #8e517d;
    color: #fff
}

.slider .owl-theme .owl-nav [class*=owl-] {
    color: #fff;
    font-size: 24px;
    padding: 20px;
    background: #ffc403;
    display: inline-block;
    cursor: pointer
}

.slider .owl-theme .owl-nav [class*=owl-]:hover {
    background: #2e3e4f;
    color: #FFF;
    text-decoration: none
}

.slider .owl-theme .owl-dots .owl-dot span {
    width: 34px;
    height: 3px;
    margin: 2px;
    background: #fff;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 0
}

.slider .owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    bottom: 50px;
    position: relative
}

.slider .owl-theme .owl-dots .owl-dot.active span,
.slider .owl-theme .owl-dots .owl-dot:hover span {
    background: #ffc403
}

.slider-captions .slider-heading {
    text-transform: none;
    font-size: 60px;
    font-weight: 700;
    padding-bottom: 30px;
    font-family: Montserrat;
    line-height: 70px;
    color: #fff;
    margin-bottom: 0;
    letter-spacing: -2px;
    font-size: 	3.5rem;
}

.slider-captions .slider-heading span {
    font-weight: 700;
    background-color: #ffc400;
    color: #fff;
    padding: 0 10px;
    text-transform: uppercase;
    font-size: 	2.5rem;
}

.slider-captions p.text-bg span {
    color: #fff;
    padding: 10px 20px;
    background: #2d3e50;
    margin-bottom: 20px;
    font-weight: 500;
    font-family: "Montserrat";
    text-transform: uppercase;
    text-align: center;
}

.slider-captions .slider-features {
    margin-bottom: 40px
}

.slider-captions .slider-features ul li {
    font-size: 20px;
    font-family: Montserrat;
    color: #fff;
    font-weight: 700;
    line-height: 38px;
    max-width: 80%;
}

.slider-captions .slider-features ul li i {
    margin-right: 15px;
    color: #ffc403;
    font-size: 24px
}

.slider-bg {
    width: 100%;
    height: 650px;
    position: relative;
    background-size: cover !important;
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {

    .slider-captions .slider-heading{
        font-size: 36px;;
        line-height: 52px;
    }
    .slider-captions p.text-bg span{
        padding: 10px 20px 10px 0px;
    }
    .slider-bg{
        height: 100%;
    }
    .slider-captions {
        margin-top: 30px;
        margin-bottom: 30px;
    }
}

/*-------------------------------------------------
      [ # About Us ]
*-------------------------------------------------*/

    /*-------------------------------------------------
          [ ## About us ]
    */
    .plumbo-about-section {
        padding: 40px 0;
    }

    .plumbo-about-section .about-info h1 {
        color: #2f2f2f;
        /*font-size: 50px;*/
        font-size: 36px;
        font-family: "Montserrat";
        font-weight: bold;
        text-transform: uppercase;
        text-align: left;
    }

    .plumbo-about-section .about-info h3 {
        color: #7f7f7f;
        line-height: 36px;
        font-size: 25px;
        font-family: "Montserrat";
        font-weight: 500;
    }

    .plumbo-about-section .about-info p {
        color: #888
    }

    /*-------------------------------------------------
          [ ## Get Quote ]
    */
    .plumbo-about-section .plumb-get-quote {
        background-color: #2d3e50;
        padding: 40px;
        width: 470px;
        position: absolute;
        margin-top: -160px;
        z-index: 1;
        right: 0;
    }

    .plumbo-about-section .plumb-get-quote h1 {
        text-transform: uppercase;
        color: #fff;
        font-size: 30px;
        text-align: center;
        margin-bottom: 30px
    }

    .plumbo-about-section hr {
        margin-top: 20px;
        margin-bottom: 50px;
        border: 0;
        border-top: 1px solid #eee
    }

    .plumbo-about-section .plumb-get-quote .input-group-addon {
        background: 0 0;
        border: #ffdead;
        color: #fff
    }

    .plumbo-about-section .plumb-get-quote .input-group {
        margin-bottom: 40px
    }

    .plumbo-about-section .plumb-get-quote textarea.form-control {
        margin-bottom: 60px
    }

    .plumbo-about-section .plumb-get-quote input.form-control,
    .plumbo-about-section .plumb-get-quote textarea.form-control {
        background: 0 0;
        border-top: none;
        border-left: none;
        border-right: none;
        border-bottom: 1px solid #b7bcc2;
        box-shadow: none;
        border-radius: 0;
        font-size: 16px;
        color: #fff
    }

    .plumbo-about-section .plumb-get-quote ::-webkit-input-placeholder {
        color: #fff
    }

    .plumbo-about-section .plumb-get-quote ::-moz-placeholder {
        color: #fff
    }

    .plumbo-about-section .plumb-get-quote :-ms-input-placeholder {
        color: #fff
    }

    .plumbo-about-section .plumb-get-quote :-moz-placeholder {
        color: #fff
    }

    /* Large devices (desktops, 992px and up) */
    @media (max-width: 992px) {

        .plumbo-about-section .plumb-get-quote {
            position: relative;
            width: auto;
            margin-top: 70px;
        }
    }


/*--------------------------------------------------------------
#  Feature Section
--------------------------------------------------------------*/

.plumbo-feature-section {
    padding: 40px 0;
}

.property {
    padding: 50px 40px;
    border: 1px solid #ebebeb;
    border-bottom: 4px solid #ededeb;
    margin-bottom: 30px
}

.property .property-icon {
    margin-bottom: 25px
}

.property:hover {
    background-color: #ffc400;
    border: 1px solid #ffc400;
    border-bottom: 4px solid #ffc400;
    color: #fff;
    transition: background 0.4s;
}

.property:hover .property-caption,
.property:hover .property-icon i,
.property:hover h4.property-title a {
    color: #fff;
    transition: width 0s ease
}

.property .property-icon i {
    color: #2d3e50;
    margin-bottom: 30px
}

.property h4.property-title a {
    color: #2f2f2f;
    font-size: 21px
}

.property h4.property-title {
    margin-bottom: 20px
}

/*--------------------------------------------------------------
#  Service Tab Section 
--------------------------------------------------------------*/

.plumbo-tab-service{
}
.plumbo-tab-service img{
    width: 100%;
}
.plumbo-service-img i {
    padding: 40px;
    background: #2d3e50;
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.plumbo-tab-service .tab-content{
    background: #ffc400;    
}
.plumbo-tab-service .plumbo-title {
    font-size: 16px;
    font-family: "Montserrat";
    text-transform: uppercase;
    text-align: center;
}
.plumbo-tab-service ul li{
    border-top: 10px solid #ebebeb;
    background: #ebebeb;
    padding: 15px 30px;
    margin-bottom: 0px;
}
.plumbo-tab-service ul li.active {
    border-top: 10px solid #ffc400;
    background: #e4e2e2;
}
.plumbo-tab-service .plumbo-icon i{
    font-size: 40px;
}
.plumbo-tab-service .service-img i {
    position: absolute;
    left: 0px;
    bottom: 0px;
    padding: 40px;
    background: #2d3e50;
    color: #ffffff;
    font-size: 30px;
}
.plumbo-tab-service .plumbo-icon {
    margin-bottom: 20px;
    color: #2d3e50;
    margin-top: 10px;
    text-align: center;
}
.plumbo-tab-service .plumbo-title {
    color: #2d3e50;
    font-weight: 500;
}
.plumbo-tab-service .service-title {
    color: #ffffff;
    margin-bottom: 40px;
    font-size: 30px;
    font-family: "Montserrat";
    text-transform: uppercase;
    text-align: left;
    font-weight: bold;
}
.plumbo-tab-service .service-title:after {
    content: url(../images/divider-white.png);
    position: absolute;
    margin-top: 20px;
    left: 15px;
    right: 0;
}
.plumbo-tab-service .service-content p{
    color: #ffffff;
    margin-bottom: 30px;
}

@media (max-width: 768px) {
    .plumbo-tab-service .service-img i{
        padding: 20px;
        font-size: 10px;
    }
}

@media (max-width: 992px) {
    .plumbo-tab-service ul li {
        padding: 7px 7px;
    }
    .plumbo-tab-service .service-content{
        padding: 40px 0px;
    }
    .plumbo-tab-service .section-title{
        margin-top: 30px;
    }
    .plumbo-tab-service .plumbo-icon i {
        font-size: 24px;
    }
    .plumbo-tab-service .plumbo-title {
        font-size: 14px;
    }
}
@media (max-width: 576px) {
    .plumbo-tab-service ul li{
        width: 49.9%;
    }
    .plumbo-tab-service ul li{
        border-top: 5px solid #ebebeb;
    }
    .plumbo-tab-service ul li.active {
        border-top: 5px solid #ffc400;
    }
}
/*--------------------------------------------------------------
# Our Solutions
--------------------------------------------------------------*/

.plumbo-our-solution-section {
}

.plumbo-our-solution-section .our-solution-section {
    margin-bottom: 70px
}

.plumbo-our-solution-section .our-solution-section h4 {
    font-weight: 700;
    color: #2d3e50;
    margin: 0;
    font-size: 16px;
    font-family: "Montserrat";
    text-transform: uppercase;
}

.plumbo-our-solution-section .our-solution-section i {
    color: #fff;
    background-color: #ffc400;
    font-size: 30px;
    padding: 15px;
    text-align: center;
}

.plumbo-our-solution-section .our-solution-section:hover i {
    background-color: #2d3e50
}

.plumbo-our-solution-section .our-solution-section p {
    color: #7f7f7f;
    font-weight: 400;
    padding-top: 20px;
    font-size: 16px;
    font-family: "Roboto";
}

.plumbo-our-solution-section .our-solution-section {
    margin-bottom: 70px
}


/*--------------------------------------------------------------
# Our Projects
--------------------------------------------------------------*/

.plumbo-our-projects {
}
.our-project-section{
    padding: .25rem;
}
.plumbo-our-projects .project-img {
    margin-bottom: 30px;
    position: relative;
}

.our-project a {
    color: #ffc400;
    text-align: center;
    align-items: center;
    display: inline-grid;
}

.our-project a:focus {
    outline: 0;
    border: none
}
.new-projects i {
    color: #ffc400;
    font-size: 40px;
    position: absolute;
    bottom: 50%;
    left: 42%;
    font-weight: 300;
}
.plumbo-our-projects .project-item:hover .project-overlay {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1)
}

.plumbo-our-projects-abt h4 {
    line-height: 36px;
    font-style: normal;
    color: #222;
    margin-bottom: 20px
}

.plumbo-our-projects-abt h5 {
    line-height: 28px;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #333;
    margin-bottom: 20px
}

@media (max-width: 576px) {
    .our-project-section{
        padding: 0px 15px;
    }
}

/*--------------------------------------------------------------
#  Blog
--------------------------------------------------------------*/
.plumbo-our-blog{
}
.blog-post{
    position: relative;
}
.blog-post .blog-caption{
    border: 3px solid #f3f3f3;
    border-top: 0px;
    padding: 30px;
}
.blog-post .meta{
    font-size: 14px;
    font-family: "Roboto";
    text-align: left;
    width: 100%;
    float: left;
    padding-top: 20px;
    color: #ffc400;
}
.blog-post .heading{
    font-size: 20px;
    font-family: "Montserrat";
    text-align: left;
    margin-bottom: 20px;
    color: #2d3e50;
    font-weight: 600;
}
.blog-post .description{
    margin-bottom: 20px;
    font-size: 16px;
    font-family: "Roboto";
    text-align: left;
}

.blog-post .blog-post:hover .blog-caption{
    border: 3px solid #ffc400;
    border-top: 0px;
}
.plumbo-our-blog .blog-post:hover .meta{
    color: #2d3e50;
}
.plumbo-our-blog .blog-post:hover .heading a{
    color: #ffc400;
}
.blog-post .blog-image{
    float: left;
    padding: 0px;
    position: relative;
    overflow: hidden;
}
.blog-post:hover .caption{
    opacity: 1;
}
.blog-post:hover img{
    opacity: 1;
    transform: scale(1.15,1.15);
    -webkit-transform:scale(1.15,1.15);
    -moz-transform:scale(1.15,1.15);
    -ms-transform:scale(1.15,1.15);
    -o-transform:scale(1.15,1.15);
}
.blog-post img{
    margin: 0px;
    padding: 0px;
    float: left;
    z-index: 4;
}
.blog-post .caption{
    cursor: pointer;
    position: absolute;
    opacity: 0;
    -webkit-transition:all 0.45s ease-in-out;
    -moz-transition:all 0.45s ease-in-out;
    -o-transition:all 0.45s ease-in-out;
    -ms-transition:all 0.45s ease-in-out;
    transition:all 0.45s ease-in-out;
}
.blog-post img{
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    -ms-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
}
.blog-post .blur{
    background-color: rgba(0,0,0,0.65);
    height: 300px;
    width: 400px;
    z-index: 5;
    position: absolute;
}
.blog-post .blur a{
    text-align: center;
    align-items: center;
    display: inline-grid;
    color: #ffc400;
    position: absolute;
    bottom: 50%;
    right: 55%;
}
@media (max-width: 992px) {
    .blog-post{
        margin-bottom: 40px;
    }
}
/*--------------------------------------------------------------
#  Testimonials 
--------------------------------------------------------------*/
.plumbo-testimonial{
}
.testimonial-section .nav-tabs {
    border: none;
}
.testimonial-section .tab-content{
    background: #ffc400;
    margin-top: 20px;
}
.testimonial-section ul li{
    border: 3px solid #ffffff;
    margin-left: 10px;
    padding: 5px;
}
.testimonial-section ul li.active{
    border: 3px solid #ffc400;
    position: relative;
}
.testimonial-img img {
    width: 100%;
}
.testimonial-img i {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    background-color: #2d3e50;
    font-size: 50px;
    float: right;
    padding: 30px
}
.testimonial-content span.testimonial-quote i {
    color: #eab608;
    font-size: 50px;
    margin-bottom: 30px;
}
.testimonial-content p{
}
.testimonial-content .lead{
}
.testimonial-content .heading{
}
.testimonial-content .title:after {
    content: url(../images/divider-white.png);
    position: absolute;
    margin-top: 20px;
    left: 15px;
    right: 0;
}
.testimonial-section ul li .down-arrow {
    display: none;
}
.testimonial-section ul li.active .down-arrow {
    display: inline-block;
}
.down-arrow {
    /** https://jsfiddle.net/Meligy/KDCJu/  */
    display:inline-block;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top: 10px solid #ffc400;
    position: absolute;
    z-index: 000;
    right: 38%;
    bottom: -22px;
}

@media (max-width: 992px) {

    .testimonial-section .testimonial-content{
        padding: 60px 0px;
    }
}
@media (max-width: 1199.98px) {
    .testimonial-content,
    .our-service-content{
        padding: 40px 0px;
    }
}
@media (max-width: 576px) {
    .testimonial-img i{
        padding: 20px;
        font-size: 21px;
    }
    .testimonial-section ul li{
        margin-left: 0px;
    }
}

/*--------------------------------------------------------------
#  Our Professionals
--------------------------------------------------------------*/

.plumbo-our-team {
    padding: 40px 0;
}
.our-team{
    margin-bottom: 30px;
    padding: 20px;
    border: 3px solid #f1f1f1;
}
.our-team:hover{
    border: 3px solid #ffc400;
}
.our-team:hover .our-team-out-caption{
    display: none;
}
.our-team .section-title h6{
    margin-bottom: 10px;
    font-size: 14px;
    font-family: "Roboto";
    text-transform: uppercase;
    text-align: center;
    color: #ffc400;
}
.our-team .section-title h1{
  font-size: 20px;
  font-family: "Montserrat";
  text-transform: uppercase;
  text-align: center;
}
.our-team [class^='imghvr-'] .social a, [class*=' imghvr-'] .social a{
    position: relative;
    padding: 10px;
}
.our-team .social li {
    display: inline-block;
    float: left;    
}
.our-team .social li i{
    color: #ffffff;
}
.our-team .caption{
    text-align: center;
    margin-top: 40%;
}
.our-team ul.social{
    display: inline-block;
    margin-top: 40px;
}
.our-team .our-team-out-caption {
    background: #ffc400;
    padding: 30px;
    position: relative;
    width: 100%;
    margin-top: -114px;
}
.our-team .our-team-out-caption p{
    font-size: 14px;
    font-family: "Roboto";
    text-transform: uppercase;
    margin-bottom: 0px;
    color: #2d3e50;
}
.our-team .our-team-out-caption h5{
    font-weight: 600;
    font-size: 20px;
    font-family: "Montserrat";
    text-transform: uppercase;
    color: #ffffff;
}
@media (max-width: 768px) {
    .our-team .our-team-out-caption{
        margin-top: -107px;
    }
}
@media (max-width: 576px) {
    .our-team .our-team-out-caption{
        margin-top: -107px;
    }
}

/*--------------------------------------------------------------
#  Brand Logo
--------------------------------------------------------------*/
.plumbo-our-brand {
    padding: 40px 0;
}
/*.brand-logo {
    border: 2px solid #f1f1f1;
}*/
.brand-logo {
    border: 2px solid #f1f1f1;
    font-size: 1rem;
    text-align: center;
    line-height: 2.5rem;
    font-weight: 800;
    height: 100%;
    margin: auto;
    display: flex;
    padding: 0.5rem;
}


.brand-logo a{
    color: #979595;
    margin:auto;
}
.brand-logo:hover a{
    color: #ffc400;
    margin:auto;
}
.brand-logo img{
    width: 100%;
    filter: grayscale(100%);
}
.brand-logo:hover img {
    filter: grayscale(0%);
}
.brand-logo:hover{
    border: 2px solid #ffc400;
}
@media (max-width: 992px) {
    .plumbo-our-brand .brand-logo{
        margin-bottom: 20px;
    }
}

/*--------------------------------------------------------------
#  Footer About information
--------------------------------------------------------------*/
.plumbo-footer-contact-us {
    background-color: #2d3e50;
    padding: 50px 0
}
.plumbo-footer-contact-us .info-sec i {
    color: #ffc400;
    font-size: 25px;
    border: 1px solid #576573;
    padding: 15px
}
.plumbo-footer-contact-us .info-sec p {
    color: #898f96;
    font-weight: 500;
    margin-bottom: 2px;
    font-size: 16px;
    font-family: "Roboto";
    line-height: 21px;
}
.plumbo-footer-contact-us .info-sec p:last-child,
.plumbo-footer-contact-us .info-sec p:last-child a{
    color: #fff;
}
.plumbo-footer-contact-us .content{
    margin-top: 5px;
}

/*--------------------------------------------------------------
#  Footer Area
--------------------------------------------------------------*/

.plumbo-footer-section{
    background: #212e3c;
}
.plumbo-footer-section .footer-section{
    padding: 80px 0px;
}
.plumbo-footer-section p{
  font-size: 16px;
  font-family: "Roboto";
  color: #90979e;
}
.plumbo-footer-section ul.footer-social li {
    float: left;
    margin-right: 25px;
}
.plumbo-footer-section ul.footer-social li a{
  color: #90979e;
}
.footer-title .heading{
  font-size: 20px;
  font-family: "Montserrat";
  text-transform: uppercase;
  margin-bottom: 60px;
  color: #ffffff;
  font-weight: 600;
}
.footer-title .heading:after {
    content: url(../images/divider.png);
    position: absolute;
    margin-top: 20px;
    left: 15px;
    right: 0;
}
.footer-recent-post .meta{
  font-size: 14px;
  font-family: "Roboto";
  font-weight: 500;
  color: #ffc400;
  margin-bottom: 10px;
}
.footer-recent-post h6 a{
  color: #90979e;
  font-weight: 600;
}

.plumbo-footer-section hr{
  border-color: #384350;
  margin: 30px 0px;
}

.footer-gallery figcaption a{
    text-align: center;top: 40%;
}
.footer-gallery figure{ 
    margin-bottom: 20px; 
}

@media (max-width: 992px) {

    .plumbo-footer-contact-us .info-sec{
        margin-bottom: 20px;
    }
    .footer-widget{
        margin-bottom: 40px;
    }
    .plumbo-footer-section .footer-section{
        padding-bottom: 20px;
    }
}

/*--------------------------------------------------------------
#  Tiny Footer
--------------------------------------------------------------*/

.tiny-footer{
    background: #ffc400;
    padding: 20px;
    text-align: center;
}
.tiny-footer p{
    font-size: 16px;
    font-family: "Roboto";
    text-align: center;
    color: #ffffff;
    font-weight: 500;
}

.tiny-footer a{
    color: #212e3c;
    font-weight: 500;
}

/*--------------------------------------------------------------
#
#  Breadcrumbs
#  ===========
#
#  1. ../images/banner-1.jpg
#  2. ../images/banner-2.jpg
#
--------------------------------------------------------------*/
.page-header-banner{
    background-image: url('../images/banner-2.jpg');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    padding: 100px 0px;
    position: relative;
    text-align: center;
}
.page-header-banner .overlay-bg{
    background: rgba(0, 0, 0, .5);    
}
.page-header-banner .heading{
    color: #ffffff;
    font-size: 60px;
    font-family: "Montserrat";
}
.page-header-banner ol.breadcrumb{
    background: transparent;
    padding-left: 0px;
    font-weight: 500;
}
.page-header-banner ol.breadcrumb li{
    margin-right: 10px;
}
.page-header-banner ol.breadcrumb li{
    color: #ffc400;
}
.breadcrumb-item+.breadcrumb-item::before,
.page-header-banner ol.breadcrumb li.active{
    color: #ffffff;
}
.page-header-banner .breadcrumb-section{
    display: inline-block;
}

@media (max-width: 992px) {
    .page-header-banner .heading{
        font-size: 34px;
    }
    .page-header-banner{
        padding: 60px 0px;
    }
}

/*--------------------------------------------------------------
#  Our History
--------------------------------------------------------------*/
.our-history-section{}
.our-history-section .history h3{
    font-size: 30px;
    font-family: "Montserrat";
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 30px;
}
.our-history-section .history p{
    margin-bottom: 50px;
}
div#timeline {
  background-color: #ebebeb;
  height: 10px;
  width: 100%;
  position: relative;
  margin-bottom: 80px;
  margin-top: 50px;
}
div#timeline .inside {
  position: absolute;
  height: 4px;
  background-color: #ffc400;
  top: 3px;
  left: 0;
}
div#timeline .dot {
  transition: 0.3s ease-in-out;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  position: absolute;
  top: -12px;
  text-align: center;
  cursor: pointer;
}
div#timeline .dot {
  background-color: #ffc400;
}
div#timeline .dot:hover {
  transform: scale(1.2);
}
div#timeline .dot .date {
  font-family: roboto;
  font-size: 1.1rem;
  display: block;
  position: relative;
  top: -60px;
  text-align: center;
}
div#timeline .dot span {
  display: inline-block;
  margin-top: 10px;
  width: 10px;
  height: 10px;
  background-color: #ffc400;
  position: relative;
  border-radius: 50%;
}
div#timeline .dot .date{
    font-size: 20px;
    font-family: "Montserrat";
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    color: #ffc400;
}
div#timeline .dot.active .date{
    color: #2d3e50;    
}
@media (max-width: 992px) {
    .history{
        margin-bottom: 40px;
    }
}

/*--------------------------------------------------------------
#  Service Details
--------------------------------------------------------------*/

.service-details{}

.plumb-serv-dtl .plumb-serv-bg img {
    margin-bottom: 30px
}

.plumb-serv-dtl .plumb-serv-block h3 {
    margin-bottom: 20px;
    font-size: 26px;
    text-transform: capitalize;
    font-weight: 400
}

.plumb-serv-dtl .plumb-serv-block p {
    font-size: 18px;
    line-height: 31px
}

.plumb-serv-dtl .p-box {
    padding: 30px;
    box-shadow: rgba(0, 0, 0, .15) 5px 5px 10px 0;
    margin-bottom: 60px;
    background-color: #fff;
    border: 1px solid #dadada
}

.plumb-serv-dtl .p-box h5 {
    border-bottom: 1px solid #999;
    padding-bottom: 15px;
    margin-bottom: 30px;
    text-transform: capitalize;
    font-size: 21px;
    font-weight: 600
}

.plumb-serv-dtl .p-box p {
    font-size: 14px
}

.plumb-serv-dtl .ser-dtl-box {
    margin-top: 40px
}

.plumb-serv-dtl .side-widget ul li>a:after {
    position: absolute;
    right: 0;
    font-family: FontAwesome;
    content: "\f105"
}

.plumb-serv-dtl .side-widget {
    margin-bottom: 30px
}

.plumb-serv-dtl .side-widget .useful-links li a {
    font-size: 18px;
    color: #2e3e4f;
    text-transform: capitalize;
    font-weight: 500
}

.plumb-serv-dtl .side-widget .useful-links li a:after {
    right: 45px
}

.plumb-serv-dtl .side-widget .useful-links li {
    background-color: #fff;
    border-left: 2px solid #ffc403
}

.plumb-serv-dtl .side-widget .useful-links li:hover {
    background-color: #ffc400
}

.plumb-serv-dtl blockquote {
    border-left: 5px solid #ffc403;
    font-size: 22px
}

.plumb-serv-dtl .side-widget.get-in-touch {
    background-color: #F0F5F9;
    padding: 40px 25px;
    color: #2e3e4f;
    border: 1px solid #dadada
}

.plumb-serv-dtl .side-widget.get-in-touch h5 {
    color: #2e3e4f;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 30px
}

.plumb-serv-dtl input,
.plumb-serv-dtl span.input-group-addon,
.plumb-serv-dtl textarea.form-control {
    background-color: transparent;
    border: 1px solid #dadada;
    color: #2e3e4f;
    box-shadow: none;
    font-size: 16px;
    border-radius: 0;
    margin-bottom: 20px;
    padding: 20px 12px
}

.plumb-serv-dtl select.form-control {
    border-radius: 0;
    background: 0 0;
    border: 1px solid #dadada;
    font-size: 16px;
    color: #2e3e4f;
    margin-bottom: 15px;
    height: 40px
}

.plumb-serv-dtl textarea.form-control {
    padding: 10px 12px;
    margin-bottom: 40px
}

.plumb-serv-dtl .side-widget ul li {
    border: 1px solid #E8E8E8;
    padding: 20px 15px;
    margin-bottom: 20px;
    background-color: #fff
}

.plumb-serv-dtl .sol-dtl-doc ul li a {
    font-family: Roboto, sans-serif;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: .4px;
    color: #2e3e4f
}

.plumb-serv-dtl .sol-dtl-doc ul li a i {
    margin-right: 10px
}

.plumb-serv-dtl .sol-dtl-doc ul li a:hover {
    color: #222
}

.plumb-serv-dtl .side-widget .sol-dtl-doc ul li a:after {
    display: none
}

.plumb-serv-dtl .side-widget.side-menu {
    margin-bottom: 30px
}

.plumb-serv-dtl .side-widget.side-menu ul li {
    margin-bottom: 0
}
.h-100 {
    border: 1px dotted #cc2222;
}

/*--------------------------------------------------------------
#  404 Error Page
--------------------------------------------------------------*/

body.error-page{
    background-image: url('../images/error-01.jpg');
    background-size: cover;
}
.plumb-404-page h1 {
    opacity: .9;
    font-size: 391.8px;
    font-weight: 700;
    color: #ffffff;
}
.plumb-404-page p {
    font-size: 30.4px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 10.6px;
    color: #ffffff;
    position: relative;
    margin-bottom: 40px;
}
.plumb-404-page .error-headingOne,
.plumb-404-page .error-headingTwo {
        font-family: Montserrat, sans-serif;;
    text-align: center
}
@media (max-width: 992px) {
    .plumb-404-page h1 {
        font-size: 210px;
        position: relative;
    }
    .plumb-404-page p {
        font-size: 16px;
        position: relative;
        letter-spacing: 5px;
    }
}

/*--------------------------------------------------------------
#  Blog Page
--------------------------------------------------------------*/
.blog-post-section {
    position: relative;
    margin-bottom: 60px;
}
.blog-post-section .post-meta {
    border-top: 1px solid #dadada;
    padding: 10px 0px;
    border-bottom: 1px solid #dadada;
}
.blog-post-section .post-image,
.blog-post-section .post-meta{
    margin-bottom: 20px;
}
.blog-post-section .heading,
.blog-post-section .post-desc{
    margin-bottom: 40px;
}
.blog-post-section .post-meta span {
    margin-right: 15px;
}
.blog-post-section .post-meta i {
    margin-right: 5px
}
.blog-post-section .post-meta a{
    color: #2d3e50;
}
.blog-post-section hr {
    padding: 30px 0px;
    border-top: 1px solid #dadada;
}
.plumb-blog-content .post-meta {
    margin-bottom: 30px
}

.plumb-blog-content .big {
    font-family: "Work Sans", sans-serif;
    font-size: 70.2px;
    font-weight: 500;
    float: left;
    padding-right: 10px;
    line-height: 62px
}

.plumb-blog-content h4,
.plumb-blog-content p {
    margin-bottom: 20px
}

.plumb-blog-content .blog-post-quote {
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 10px;
    margin-bottom: 30px
}

.plumb-blog-content .blog-quote {
    background-color: #F1F1F1;
    padding: 50px 0 50px 50px
}

.plumb-blog-content .blog-post-icon {
    display: block;
    width: 70px;
    height: 70px;
    color: #FFF;
    border-radius: 100%;
    background-color: #000;
    text-align: center;
    line-height: 3;
    font-size: 24px;
    float: left
}

.plumb-blog-content .blog-quote p {
    display: inline-block;
    max-width: 565px;
    margin-left: 20px;
    vertical-align: bottom;
    font-size: 20.1px;
    font-weight: 300;
    font-style: italic;
    line-height: 1.5;
    color: rgba(51, 51, 51, .7);
    margin-bottom: 0
}

.plumb-blog-content .blog-post-dtl-nav {
    margin-bottom: 30px
}

.plumb-blog-content .post-title h5 a {
    font-size: 25px;
    font-weight: 600
}

.plumb-blog-content .blog-author .author-desc {
    display: inline-block
}

.plumb-blog-content .blog-author .social-icon-circle {
    display: inline-block;
    float: right;
    text-align: center
}

.plumb-blog-content .blog-author .author-post {
    margin-bottom: 22px
}

.plumb-blog-content .blog-author p {
    margin-bottom: 0
}

.plumb-blog-content .blog-author .author-name a {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    color: #2e3e4f
}

.plumb-blog-content .blog-author {
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 20px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.plumb-blog-content .media-body {
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 35px 25px 30px
}

.plumb-blog-content .media-comment {
    font-family: Roboto, sans-serif;
    font-size: 17px;
    font-weight: 500;
    color: rgba(51, 51, 51, .7);
    margin-bottom: 14px;
    line-height: 1.56;
    font-style: italic
}

.plumb-blog-content .media-heading {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    color: #2e3e4f;
    font-weight: 600
}

.media-heading>span,
.plumb-blog-content .media-body p {
    display: inline-block;
    text-transform: uppercase;
    font-size: 11.9px;
    margin-left: 22px;
    color: rgba(51, 51, 51, .7);
    margin-bottom: 6px
}

.plumb-blog-content .media-reply {
    display: inline-block;
    float: right
}

.plumb-blog-content .media-reply a,
.plumb-blog-content .media-reply i {
    color: #2e3e4f;
    margin-right: 6px;
    transition: 0s ease
}

.plumb-blog-content .media-reply:hover a,
.plumb-blog-content .media-reply:hover i {
    color: #E4B857;
    margin-right: 6px
}

.plumb-blog-content .media-block {
    margin-bottom: 30px;
    position: relative
}

.plumb-blog-content .comment-form {
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 30px
}

.plumb-blog-content .comment-form input {
    height: 50px;
    border-radius: 0;
    border-color: rgba(0, 0, 0, .2);
    font-size: 14px
}

.plumb-blog-content .comment-form textarea {
    height: 150px;
    border-radius: 0;
    border-color: rgba(0, 0, 0, .2);
    font-size: 14px
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) { 
    .plumb-blog-content .blog-quote {
        padding: 20px;
    }
    .plumb-blog-content .blog-quote p{
        margin-top: 20px;
        margin-left: 0px;
    }
    .blog-author{
        text-align: center;
    }
    .author-img,
    .blog-widget-img,
    .plumb-blog-content .blog-author .social-icon-circle{
        width: 100%;
        margin-bottom: 20px;        
    }
} 


/*--------------------------------------------------------------
#  Blog Page Widget
--------------------------------------------------------------*/
.blog-widget {
    margin-bottom: 30px;
}
.blog-widget .card{
    border-radius: 0px;
}
.blog-widget hr{
    border: 2px solid #f3f3f3;
    margin: 20px 0px;
}
.blog-widget a{
    color: #2d3e50;
}
.blog-widget h3.widget-title{
  font-size: 30px;
  font-family: "Montserrat";
  text-transform: uppercase;
  color: #2d3e50;
  font-weight: 500;
}
.tags a {
    margin-right: 10px;
}
.side-widget .request-quote input,
.side-widget .request-quote textarea,
.side-widget .request-quote select{
    margin-bottom: 15px;
    border-radius: 0px;
}
.blog-widget .widget-content .meta{
  color: #ffc400;
  margin-bottom: 5px;
}
.recent-blog-widet .heading{
    color: #2d3e50;
    font-weight: 500;
}
.search-blog .input-group-text{
    background: #ffc400;
    color: #ffffff;
    border-left: 0px;
}
.search-blog input{
    border-radius: 0px;
    height: 52px;
}
.blog-widget .tags{}

.blog-widget .tags a.btn-small{
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 2px 20px;
    font-size: 14px;
    line-height: 29px;
}

/*--------------------------------------------------------------
#  Blog Detail Page 
--------------------------------------------------------------*/
.side-widget .section-title{
    margin-bottom: 40px;
}
.plumbo-widget .side-widget ul li {
    padding: 10px 0px;
    border-bottom: 2px solid #f1f1f1;
}
.plumbo-widget .side-widget ul li:hover{
    border-bottom: 2px solid #ffc400;
    transition: background 0.4s;
}
.recent-blog-post-widget{
    padding: 20px 0px;
    border-bottom: 2px solid #f1f1f1;
}
.recent-blog-post-widget:hover{
    border-bottom: 2px solid #ffc400;
}
.recent-blog-post-widget .heading{
    font-family: Montserrat, sans-serif;
}
.author-bio .social-icon-circle ul li {
    border: none;
    border-radius: 100%;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    display: inline-block;
}
.side-widget {
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 30px;
    margin-bottom: 30px
}

.side-widget .section-heading {
    font-size: 16px;
    margin-bottom: 40px;
    color: #333;
    text-transform: uppercase;
    font-weight: 600;
    position: relative
}

.side-widget .section-heading:after {
    content: url(../images/divider.png);
    position: absolute;
    bottom: -22px;
    left: 0;
    right: 0
}
.plumb-side-search button{
    background: #ffc400;
    color: #ffffff;
}
.side-widget .section-left {
    margin-bottom: 35px
}

.side-widget ul li {
    position: relative
}

.side-widget ul li a {
    font-size: 16px;
    line-height: 31px;
    color: #848484;
    font-family: Roboto, sans-serif;
    transition: all .5s ease
}

.side-widget ul li a:after {
    right: 0;
    position: absolute;
    font-family: FontAwesome;
    content: "\f105"
}

.gallery-img img,
.plumbo-widget .blog-widget-img img {
    width: 100%
}

.plumbo-widget .social-icon-circle ul li a {
    color: #FFF;
    font-size: 15px
}

.plumbo-widget .social-icon-circle ul li:hover {
    background-color: #ffc400
}

.plumbo-widget .blog-widget {
    margin-bottom: 30px
}

.plumbo-widget .blog-widget-img {
    overflow: hidden;
    position: relative;
    -webkit-transition: .5s ease-out
}

.plumbo-widget .blog-widget:last-child {
    margin-bottom: 0
}

.plumbo-widget .side-widget .blog-widget a {
    color: #2d3e50;
    font-family: Roboto, sans-serif;
    text-transform: capitalize;
    font-size: 16px
}

.plumbo-widget .side-widget .blog-widget .blog-date {
    color: #ffc400;
    font-family: Roboto, sans-serif;
    font-size: 12px;
    text-transform: capitalize
}

.plumbo-widget .tag-widget .badge {
    padding: 11px 20px;
    color: rgba(51, 51, 51, .7);
    border-radius: 5px;
    border: 2px solid rgba(0, 0, 0, .1);
    background-color: transparent;
    margin-bottom: 10px;
    font-size: 15.8px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: Roboto, sans-serif;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease
}
.gallery-overlay,
.plumb-gallery .project-overlay {
    -webkit-transition: .5s ease-out;
    -moz-transition: .5s ease-out;
    -ms-transition: .5s ease-out;
    -o-transition: .5s ease-out;
    -transition: .5s ease-out;
    text-align: center
}
.plumbo-widget .tag-widget .badge:hover {
    background-color: #ffc400;
    border-color: #ffc400;
    color: #fff
}
.plumbo-widget .tweets {
    margin-top: 54px;
    color: #2e3e4f
}
.plumbo-widget .recent-tweets p {
    color: #2e3e4f;
    margin-bottom: 0
}
.plumbo-widget h6.twitter-heading {
    color: #2d3e50;
    font-family: Roboto, sans-serif;
    text-transform: capitalize;
    font-size: 17px;
    margin-bottom: 5px
}
.plumbo-widget .recent-tweets ul.tweets li:first-child {
    margin-bottom: 30px
}
.plumbo-widget .gallery-img {
    margin-bottom: 30px;
    position: relative
}


/*--------------------------------------------------------------
#  Contact us
--------------------------------------------------------------*/

/*--------------------------------------------------------------
 *  1. Google Map
 */
.our-location-map{
    position: relative;
}
.our-location-map .map_canvas{
    height: 700px;
}
.plumbo-infowindow{
    width: 280px;
    padding: 10px;
}
.plumbo-infowindow img{
    width: 100%;
    margin-bottom: 20px;
}
.plumbo-infowindow .heading{
    margin-bottom: 10px;
}
.plumbo-infowindow .address {
    line-height: 21px;
    font-size: 14px;
}
.plumbo-infowindow ul.contact-box {
    border-top: 1px solid #dadada;
    margin-top: 20px;
}
.plumbo-infowindow ul.contact-box li {
    display: inline-block;
    padding: 10px;
    border-right: 1px solid #dadada;
}
.plumbo-infowindow ul.contact-box li:last-child {
    border-right: none;
}
.plumbo-infowindow .contact-box li.email a,
.plumbo-infowindow .contact-box li.contact a{
    font-weight: 500;
    color: #2d3e50;
}
/*--------------------------------------------------------------
 *  2. Accordion
 */
.plubmo-accordion{
    padding: 60px 0px;
}
.feature-accordion{
    margin-top: 100px;
}
.feature-accordion .card,
.feature-accordion .card-header{
    border: none;
    background: transparent;
    padding: 0px;
    border-radius: 0px;
}
.feature-accordion .card-header {
    border-bottom: 1px solid #dadada;
}
.feature-accordion .card-header button{
    text-transform: uppercase;
    text-decoration: none;
    color: #2d3e50;
    font-weight: 600;
}

/*--------------------------------------------------------------
#  Franchise
--------------------------------------------------------------*/

.our-position .position-block {
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 10px;
    position: relative;
}

.our-position .position-block p span {
    color: #615353;
    margin: 0 15px 0 0
}

.our-position .position-content {
    padding: 5px 15px;
}
.our-position ul li i{
    margin-right: 10px;
}
.our-position ul li {
    padding: 20px 0px;
    border-bottom: 1px solid #E5E5E5;
}
.our-position ul li:last-child {
    border-bottom: 0px;
}

.our-position .position-block p {
    border-top: 1px solid #E5E5E5;
    color: #615353;
    padding-top: 15px;
    padding-bottom: 5px;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 18px
}

.our-position .position-heading {
    margin: 30px 0 24px;
    font-size: 25px;
    font-weight: 500
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) { 
    .position-block, .plumart-counter{
        margin-bottom: 30px;
    }
} 

/*--------------------------------------------------------------
#  Our Archivement
--------------------------------------------------------------*/

.our-archivement {
    background-size: cover;
    background: linear-gradient(rgba(46, 62, 79, .9), rgba(46, 62, 79, .9)), url(../images/counter-bg.jpg) center center/cover no-repeat fixed;
    padding-top: 100px;
    padding-bottom: 100px
}

.plumart-counter i {
    color: #ffc400;
    font-size: 30px;
}

.plumart-counter .counter {
    color: #ffffff;
    margin: 10px 0px;
}

.plumart-counter p {
    color: #ffffff;
}

/*--------------------------------------------------------------
#  Gallery
--------------------------------------------------------------*/

/** ------------------------
 *  1. popup-gallery-section
 */

.popup-gallery-section{
    padding-top: 80px;
}
.project-img{
    position: relative;
}
.project-img img{
    width: 100%;
}
.project-img .project-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(41, 56, 72, .7);
    opacity: 0;
    font-size: 20px;
    color: #FFF;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0)
}

.project-img .project-overlay i {
    color: #FFF;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

.project-img .project-overlay a:focus {
    outline: 0;
    border: none
}

.project-img:hover .project-overlay {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1)
}

.plumb-project-dtl .proj-info td,
.plumb-project-dtl .proj-info th {
    padding-bottom: 10px;
    font-size: 18px
}

.plumb-project-dtl p {
    margin-bottom: 18px
}

.plumb-project-dtl p:last-child {
    margin-bottom: 0
}

.plumb-project-dtl .btn-default {
    width: 50%
}

.plumb-project-dtl .proj-info {
    margin-bottom: 20px;
    color: #003
}

.plumb-project-dtl .proj-info th {
    padding-right: 20px
}

/*--------------------------------------------------------------
 *  Team Details
 *  -------------
 */

.team-social-caption {
    background: #ffc400;
    padding: 20px 0px;
    text-align: center;
}
.team-social-caption ul.social{
    display: inline-block;
}
.team-social-caption ul.social li{
    float: left;
    margin-right: 30px;
}
.team-social-caption ul.social li a{
    color: white;
    font-size: 18px;
}

.plumbo-team-profile{
    margin-bottom: 40px;
}

/*--------------------------------------------------------------
 *  Gallery Overlay Effect
 *  ----------------------
 */

.gallery-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(41, 56, 72, .7);
    opacity: 0;
    font-size: 20px;
    color: #FFF;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0)
}
.gallery-overlay a {
    color: #FFF;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}
.gallery-overlay a:focus {
    outline: 0;
    border: none
}
.gallery-item:hover .gallery-overlay {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1)
}

/*--------------------------------------------------------------
 *  Back to top
 *  ----------------------
 */

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

/*--------------------------------------------------------------
 *  Pagination
 *  ----------------------
 */

.pagination {
    margin-bottom: 80px
}

.pagination li {
    margin-right: 4px
}

.pagination .page-numbers {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #6c7178;
    background-color: #e6e6e6;
    border: 1px solid #e6e6e6;
    margin-right: 10px
}

.pagination .page-numbers:hover {
    background: #2d3e50;
    color: #fff;
    border: 1px solid #2d3e50
}

.pagination .page-numbers.current {
    z-index: 1;
    color: #fff;
    background-color: #2d3e50;
    border-color: #2d3e50
}

.pagination .page-item:first-child .page-numbers {
    margin-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}

.pagination .page-item:last-child .page-numbers {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

/*--------------------------------------------------------------
 *  Book an Appointment
 *  ----------------------
 */

.plumbo-appointment input,
.plumbo-appointment select,
.plumbo-appointment textarea {
    border-radius: 0;
    font-size: 16px;
    color: #2e3e4f;
    background-color: #fff;
    width: 100%;
}
.plumbo-appointment input,
.plumbo-appointment select {
    height: 50px
}

.plumbo-appointment textarea {
    height: 150px;
    margin-bottom: 20px
}

.plumbo-appointment .form-control-feedback {
    top: 16px
}

/*--------------------------------------------------------------
 *  Pricing
 *  ----------------------
 */
.plumb-pricing {
    background: #ffc400;
    border-radius: 10px;
    overflow: hidden;
    float: left;
    width: 100%;
    transition: all .3s ease 0s;
    box-shadow: 0 1px 21px rgba(0, 0, 0, .21);
    margin-bottom: 40px;
}

.plumb-pricing .header-pricing {
    float: left;
    width: 100%;
    line-height: 1.4
}

.plumb-pricing .content-icon-header {
    float: left;
    width: 100%;
    text-align: center
}

.plumb-pricing .content-icon-header i {
    margin: 30px 0;
    font-size: 90px;
    text-align: center;
    color: #fff;
    background: rgba(255, 255, 255, .15);
    border-radius: 50%;
    width: 160px;
    height: 160px;
    line-height: 160px;
    display: inline-block
}

.plumb-pricing .sl-cloud-upload:before {
    content: "\f083";
    font-family: fontawesome
}
.plumb-pricing .content-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 22px;
    margin: 0;
    font-weight: 300;
    text-transform: uppercase;
    color: #fff;
    padding: 0 0 10px
}

.plumb-pricing .header-pricing .kc-pricing-price {
    float: left;
    width: 100%;
    text-align: center;
    padding-bottom: 30px
}

.plumb-pricing .kc-pricing-price .content-currency {
    font-size: 16px;
    vertical-align: top;
    color: rgba(255, 255, 255, .75)
}

.plumb-pricing .kc-pricing-price .content-price {
    line-height: 60px;
    margin: 0 5px
}

.plumb-pricing .kc-pricing-price span {
    font-weight: 300;
    color: #fff;
    font-size: 60px;
    display: inline-block
}

.plumb-pricing .kc-pricing-price .content-duration {
    font-size: 16px;
    color: rgba(255, 255, 255, .75);
    text-transform: uppercase;
    vertical-align: bottom
}

.plumb-pricing .content-desc {
    font-weight: 400;
    color: rgba(86, 86, 86, .8);
    padding: 0;
    float: left;
    width: 100%;
    list-style: none;
    margin: 0;
    background: #fff;
    text-align: center
}

.plumb-pricing .kc-pricing-tables .content-desc li {
    border-left: 0;
    border-right: 0;
    list-style: none;
    float: left;
    width: 100%;
    padding: 8px 0;
    font-size: 14px;
    color: #173d50
}

.plumb-pricing .kc-pricing-tables .content-desc li:first-child {
    margin-left: 0;
    margin-bottom: 0;
    margin-right: 0
}

.plumb-pricing .kc-pricing-tables .content-desc li:not(:last-child) {
    border-bottom: 0
}

.plumb-pricing .content-desc li:nth-of-type(2n+1) {
    background: #F1F3F5
}

.plumb-pricing .content-button {
    float: left;
    width: 100%;
    background: #fff;
    text-align: center;
    padding: 20px;
}

.plumb-pricing .content-desc li {
    float: left;
    width: 100%;
    padding: 12px 0;
    font-size: 14px;
    color: #173d50
}